

/* colours */

html, body
{
	color: #848D88;
	
	
}



html{
	/*background-image: url(../i/backgroundBG.jpg);
	background-repeat:repeat-x;*/
	background-color: #E1E2E4;
	background-image:url(../i/backgroundBG.jpg);
	background-repeat: repeat-x;
}



a:link { 
	color: #848D88;


}

a:visited { color:#BFBFBF; }
a:hover { color: #145922;}
a:active { }



table, td, th {
	vertical-align:text-top; 
	font:1em/1.4em Verdana, Arial, Helvetica, sans-serif; 
}



th { 
	background-color: #072A60;
	color: #fff;
	text-align: left;
	vertical-align:text-top;
}

tr{
	
	color: #000;
}

tr.odd{
	background-color:#E6E9EE
	
}

tr.even{
	background-color: #CCD5DE;
	
}

/* fonts */



h1, h2, h3, h4, h5, h6 { font-family: "Trebuchet MS", sans-serif; }







/* margins, padding, text formatting, etc. */
body {
	font:.7em/1.4em Verdana, Arial, Helvetica, sans-serif;
	
	
	margin: 0;
	
	
	voice-family: "\"}\"";
	voice-family: inherit;
	}

html
{
	margin: 0;
	padding: 0;
}



#header{
	width: 765px;
	height: 151px;
	background-image:url(../i/header.jpg);
	background: url(../i/rotator/rotate.php) no-repeat top right;
	background-repeat: no-repeat;
	
}

#header .Euroforce{display: none;}
#content{
	width: 765px;
	
	background-image:url(../i/contentBG.jpg);
	background-repeat: repeat-y;
	
}

a:hover { text-decoration: underline; }


h4,h5,h6,pre,code { font-size: 1em; }

h1{
	font-size: 1.4em;
	font-weight: bold;
	color: #008F42;
}

h2{	
	font-size: 1em;
	color: #008F42;

	
}

h3{	
	color: #008F42;
	font-weight: bold;
	font-size: 1.2em;
}

h3 a:hover
{
	color: #008F42;
	text-decoration: none;
}
h3 a:visited
{
	color: #008F42;
	text-decoration: none;
}
h3 a
{
	color: #008F42;
	text-decoration: none;
}

h4{	
	
	color: #072B61;
}





ul,ol,h2,h3,h4,h5,h6,pre,form,p,table,fieldset { margin: 0 0 10px; }

table {
margin :0;
padding: 0;


}

table p{
margin :0;
padding: 0;
}



ul, ol { padding: 0; }


dd { }
dt { }
ul li { list-style: disc; }
ul li li { list-style: circle; }
ul li li li { list-style: square; }
dt { font-weight: bold; }



ul{
	margin-left: 16px;
}
li{
	list-style-position:outside;
	
}


blockquote { margin: 10px 20px; }

em { font-style: italic; }
strong { font-weight: bold; }
big { font-size: 1.2em; }
small { font-size: 0.8em; }


select, input{


}
input{
	
	
	}
hr
{
	height: 1px;
	border: none;
	border-top: 1px dashed #ccc;
	margin: 10px 0px;
}

a img,:link img,:visited img { border: none; }
address { 
	font-style: normal; 
	font-size: 90%;
	
	}
table, td, th { border-collapse: collapse; }


td, th
{
	padding: 0.2em 0.5em;
	margin: 0;
}

form { margin: 0; }
form table { margin: 0 auto; }
form table, form th, form td { border: none; }
form th, form td { padding: 5px; }


form dl{
	float: left;
	margin-left: 25px;
	}

form dt{
	float: left;
	padding-right:10px;

	}
	
form dd{
	
}

form select{
	font-size: 90%;
	
}

form textarea{
	
	font:1em/1.4em Verdana, Arial, Helvetica, sans-serif;
	
}




/* miscellaneous formatting classes */
.right { text-align: right; }
.center { text-align: center; }
.justify { text-align: justify; }
.lowercase { text-transform: lowercase; }
.uppercase { text-transform: uppercase; }
.hide { display: none; }
.clear { clear: both; }
.leftfloat{ float: left;}
.rightfloat{ float: right;}
.centred{ margin-left: 110px;}
.left{text-align: left;}
.nowrap{white-space:nowrap;}


.clearleft{
	clear: left;
	display: block;
}
.date{
	float: left; 
	padding:5px 0 0 10px;
}

/* layout specific formatting goes after this line */



#container {
	position: relative;
	



	width: 760px;
	margin: 5px auto;
	margin-bottom: 5px;
	
	voice-family: "\"}\""; 
  	voice-family:inherit;
  	width:760px;
	
	background-image:url(../i/containerBG.jpg);
	background-repeat: no-repeat;

}




#gns{
	float: left;
	padding:0;
	margin:0;
	
}


#gns ul{
list-style-type:none;
padding-left: 0;
margin-left: 0;
padding-bottom: 5px;
border-top: 1px solid #999;
width: 130px;

}

html> body #gns ul{
width: 165px;
}

#gns li{
list-style-type:none;

	
	
	
}



#gns ul li a{

display: block;
width: 129px;
font-weight: bold;
color: #999;
font-size: 10px;
text-decoration: none;

	background-image:url(../i/navBG.gif);
	background-repeat: no-repeat;
	background-position: 1px 0px;	
	padding:5px 3px 7px 35px;	
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
}

#gns ul li a.selected, #gns ul li a:hover{
	background-image:url(../i/navselected.jpg);
	color: #008F42;
	text-decoration: underline;
		background-repeat: no-repeat;
		background-position: 1px 0px;	

	}
	
	
.skipnav{
	display: none;
}



.main{
	
	float: left;
	
	padding: 20px;
	padding-top: 10px;
	width: 360px;
	border-right: 1px solid #ccc;
	
}

.main h1{
	color: #008F42;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	
	
}

.info{
	float: left;
	margin-top: 20px;
	padding: 10px;
	
	width: 170px;
	border-left: 1px solid #ccc;
	margin-left: -1px;

	
}

.notes {
	border: 1px solid #ccc;
	border-right: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin: 10px 0px;
	padding: 0px 10px;
}

.notes h2{
	padding-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ccc;
}

.more{
	clear: both;
	text-align: right;
	color: #135921;	
}

.more a{
	padding-right:25px;
	color: #135921;
	background-image:url(../i/ButtonGo.gif);
	padding-bottom: 5px;
	background-position: 42px 1px;
	background-repeat:no-repeat;

	
	
}

.rightimage{
	text-align: right;
	margin: 10px 0px;
	
}

#leftcontainer .item .leftimage, #leftcontainer .newsitem .leftimage{
	float: left;
	margin-left: 15px;
	
}


#leftcontainer .Caseitem{
	margin-top: 15px;
	margin-bottom:15px;
	margin-left: 10px;
	width:415px;
	
}
#leftcontainer .textContent{
	margin-bottom: 15px;
}

#leftcontainer .Caseitem h2{
	margin-left: 15px;
	margin-right: 25px;
	padding-bottom: .2em;
	border-bottom: 1px solid #145922;
}

#leftcontainer .Caseitem p, #leftcontainer .Caseitem h3 {
	
	float: right;
	width:315px;
	padding-right: 25px;
}

#leftcontainer h4 {
	padding-bottom: 5px;
	color: #135921;
	border-bottom:2px solid #F5F7EA;
	font-size: 1.2em;
}

#leftcontainer h5 {
	padding-bottom: 0px;
	margin-bottom:0px;
	font-size: .9em;
}



#leftcontainer .Caseitem .more{
	clear: both;
	text-align: right;
	margin-right: 25px;
	
	
}

#leftcontainer .Caseitem .leftimage{
	float: left;
	margin-left: 10px;
	
}

#leftcontainer .divider{
	clear: both;
	/*background-image:url(../i/leftDivider.jpg);
	background-repeat:no-repeat;
	background-position: right;*/
	width:405px;
	height: 10px;	
	border-top: 1px dashed #E5E6C4;
	margin-top: 15px;
	margin-bottom:15px;
	margin-left: 15px;
}



.caseStudyDetails img{
	margin-left: 20px;
	
}

.linkposition{
	float: right;
}
.anchorLink, .hyperLink {
	margin-bottom:5px;
	
		
}

.anchorLink a, .hyperLink a{
	display: block;
	text-align:right;
	padding-right:45px;
	color: #135921;
	background-image:url(../i/ButtonDownPage.gif);
	padding-bottom: 5px;
	background-position: 65px 2px;
	background-repeat:no-repeat;

}
.hyperLink a{
	background-image:url(../i/ButtonViewSite.gif);
	margin-top: 40px;
	
}


.backtotop{
	clear: both;
	text-align: right;
	color: #135921;	
}

.backtotop a{
	padding-right:25px;
	color: #135921;
	background-image:url(../i/ButtonBacktoTop.gif);
	padding-bottom: 5px;
	background-position: 75px 1px;
	background-repeat:no-repeat;
	
	
}

.moreRight{
	text-align: right;
}



#rightcontainer{
	width: 265px;
	padding-top: 15px;
	margin-left: -1px;
	padding-left: 20px;
	float: left;
	
	border-left: 1px solid #E5E6C4;
	padding-bottom: 30px;
	
	
}

html>body div #rightcontainer{padding-left: 24px;}



.kludge{


	clear:both;
	height: 0;
	padding:0;
	margin:0;
	margin-top:-16px;
	

}




#footer{
	position: relative;
	width: 765px;
	clear: both;
	border-top: 1px solid #ccc;
	background-image:url(../i/footerBG.jpg);
	background-position: bottom;
	background-repeat: repeat-y;


	height: 2.7em;
	
	


	
}


#footer a{
	text-decoration: none;
	color: #145922;
	

}
#footer a:hover{
	text-decoration:underline;
}

#footer span{

padding-top: 5px;
	margin-right: 6px;
	margin-left: 6px;
	font: .8em "Verdana", sans-serif;
	padding: 10px;
	
	
}


#footer .positioned {
	margin-left: 110px;
}
.footerrightfloat{
	float:right;
	
	
}
.footerleftfloat{
	float:left;
	padding-top:3px;
	
}




